@charset "utf-8";

/******************************************
Farben
*******************************************/

a {
	color: #0079ae;
	text-decoration: none;
}

/* Hintergrund */

#header {
	background-color: #8ABDDD;
}

#header h1 {
	color: #fff;
	font-weight: bold;
}

#header h1 .reihe {
}

#header h1 .fach {
	color:#336699;
}

#header h1 .thema {
	font-weight: normal;
}
/******************************************
Farben
*******************************************/
#wrapper.bodyInfo #content h2.infoHeader {
	background-color: #8ABDDD;
	color: #000;
}

#footer {
	background-color:#B1CA00;
}

#footer #meta-nav a img {
	border-left-color: #fff;
}

/* Ränder */

#wrapper.bodyInfo #content {
	border-color: #8ABDDD;
}

#wrapper.bodyInfo #infoContent {
	border-top-color: #8ABDDD;
}

/* Navigation: Rand / Hintergrund / Bilder für Ecken */
/******************************************
Farben Reiter und Schrift inaktiv 
*******************************************/
#wrapper.bodyInfo ul#infoNavigation li {
	background-color: #E9EEF5;
	background-image: url(navi-right.gif);
	background-position: right top;
	background-repeat: no-repeat;
}

#wrapper.bodyInfo ul#infoNavigation a {
	background-image: url(navi-left.gif);
	background-position: left top;
	background-repeat: no-repeat;
	color: #2A5C9E;
}
/******************************************
Farben Reiter und Schrift aktiv 
*******************************************/
#wrapper.bodyInfo ul#infoNavigation li.selected {
	background-color: #8ABDDD;
}

#wrapper.bodyInfo ul#infoNavigation li.selected a {
	color: #000000;
}
